Sachesi startet nicht ......

Dieses Forum dient der grundlegenden Hilfe und Unterstützung :

Stelle hier Deine Fragen zur Grundinstallation und zur Benutzung von Mageia. Beispielsweise gehören hierhin Fragen zum Download der ISOs und deren Installation, zur Einrichtung des Druckers, Benutzung der Textbearbeitung, usw.

Bitte versuche, Deine Fragen im richtigen Subforum zu stellen und gib dabei so viele Informtionen wie möglich. Je präziser die Frage gestellt wird, um so eher bekommst Du eine hilfreiche Antwort.

Sachesi startet nicht ......

Beitragvon chatter666 » Nov 16th, '14, 21:47

Hallo,
musste wegen defekter Festplatte mein Mageia 4 neu installieren. Vorher hatte ich Sachesi laufen aber jetzt bekomme ich es nicht mehr hin. Qt-Creator.5.3.2 sowie folgende Pakete sind zusätzlich installiert: qtquickcontrols5, libqt5network5, libqt5qml5, qtdeclarative5. Wenn ich jetzt Sachesi starte bekomme ich folgende Meldung:

Code: Alles auswählen
[chatter666@localhost Downloads]$ ./Sachesi
./Sachesi: /lib64/libcrypto.so.1.0.0: no version information available (required by ./Sachesi)
"Qt Warning - invalid keysym: dead_actute"
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: known incorrect sRGB profile


Kann jemand was damit anfangen?

Viele Grüße

Torsten
Zuletzt geändert von doktor5000 am Nov 16th, '14, 23:43, insgesamt 1-mal geändert.
Grund: code-Tags hinzugefügt
chatter666
 
Beiträge: 177
Registriert: Aug 24th, '12, 07:52

Re: Sachesi startet nicht ......

Beitragvon jkowalzik » Apr 11th, '15, 09:51

chatter666 hat geschrieben:Kann jemand was damit anfangen?


Hallo!
Nein, habe aber aus purer Langeweile mal gegugelt: http://www.blackberrybase.net/blackberr ... en-124056/ ......auch da hat @chatter keine Antwort erhalten.
Das Problem wird wohl sein, dass die Anwendung zu exotisch ist und es bei einem Linux-Giganten dazu fertige Pakete gibt.
Das Gerät für das dieses Programm notwendig ist, wird zum Arbeiten und nicht zum experimentieren verwendet.

Gruß
J.
...Luxus ist alles was sich reparieren läßt
Benutzeravatar
jkowalzik
 
Beiträge: 2606
Registriert: Okt 2nd, '11, 12:34
Wohnort: Plettenberg

Re: Sachesi startet nicht ......

Beitragvon doktor5000 » Apr 11th, '15, 10:25

chatter666 hat geschrieben:Wenn ich jetzt Sachesi starte bekomme ich folgende Meldung:

Die Frage ist, startet es oder startet es nicht? Die Meldungen sind alle nur Hinweise.
Und welche Version von Sachesi nutzt du?

Ich habe mal Sachesi 1.9.9 (von https://github.com/xsacha/Sachesi/releases ) gestartet unter Cauldron, und das sieht so aus:

Code: Alles auswählen
┌─[doktor5000@Mageia5]─[11:24:21]─[~]
└──╼ ./Sachesi
./Sachesi: /lib64/libcrypto.so.1.0.0: no version information available (required by ./Sachesi)
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: known incorrect sRGB profile
qrc:/qml/generic/Title.qml:48:5: QML TabView: Binding loop detected for property "count"
qrc:/qml/generic/Title.qml:48:5: QML TabView: Binding loop detected for property "count"


Das Programm startet ganz normal.
Ich bin nicht böse, sondern nur ehrlich. Und wer lesen kann, ist klar im Vorteil.
----
Mageia - the magic continues
Benutzeravatar
doktor5000
 
Beiträge: 5163
Registriert: Jun 2nd, '11, 09:39


Zurück zu Basis-Support

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron